# Bless
*#spell/level/1st #spell/type/enchantment*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 30 feet
- **Components:** V, S, M (a sprinkling of holy water)
- **Duration:** Concentration, up to 1 minute
---
You bless up to three creatures of your choice within range. Whenever a target makes an attack roll or a saving throw before the spell ends, the target can roll a d4 and add the number rolled to the attack roll or saving throw.

***At Higher Levels.*** When you cast this spell using a spell slot of 2nd level or higher, you can target one additional creature for each slot level above 1st.
#class/cleric
#class/paladin